Update the start page URL

Bug #985862 reported by Martin Albisetti on 2012-04-19
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ubufox (Ubuntu)
High
Chris Coulson
Lucid
Undecided
Unassigned
Natty
Undecided
Unassigned
Oneiric
Undecided
Unassigned
Precise
High
Chris Coulson

Bug Description

When the start page is Google, we need to apped to the end of the URL the following: ?sourceid=hp (yes, that's the correct value :))

Martin Albisetti (beuno) on 2012-04-19
Changed in firefox (Ubuntu):
status: New → Triaged
importance: Undecided → High
affects: firefox (Ubuntu Precise) → ubufox (Ubuntu Precise)
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubufox - 2.0.2-0ubuntu1

---------------
ubufox (2.0.2-0ubuntu1) precise; urgency=low

  * New upstream release v2.0.2
    - Fixes LP: #985862 - update startpage URL
 -- Chris Coulson <email address hidden> Fri, 20 Apr 2012 16:12:06 +0100

Changed in ubufox (Ubuntu Precise):
status: Triaged → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubufox - 0.9.5-0ubuntu0.10.04.1

---------------
ubufox (0.9.5-0ubuntu0.10.04.1) lucid-security; urgency=low

  * New upstream release
    - Update compatibility for Firefox 13 (LP: #987262)
    - Update startpage URL (LP: #985862)
 -- Chris Coulson <email address hidden> Tue, 24 Apr 2012 00:53:25 +0100

Changed in ubufox (Ubuntu Lucid):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubufox - 0.9.5-0ubuntu1

---------------
ubufox (0.9.5-0ubuntu1) natty-security; urgency=low

  * New upstream release
    - Update compatibility for Firefox 13 (LP: #987262)
    - Update startpage URL (LP: #985862)
 -- Chris Coulson <email address hidden> Tue, 24 Apr 2012 00:48:54 +0100

Changed in ubufox (Ubuntu Natty):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubufox - 1.0.4-0ubuntu1

---------------
ubufox (1.0.4-0ubuntu1) oneiric-security; urgency=low

  * New upstream release
    - Update compatibility for Firefox 13 (LP: #987262)
    - Update startpage URL (LP: #985862)
 -- Chris Coulson <email address hidden> Tue, 24 Apr 2012 00:44:08 +0100

Changed in ubufox (Ubuntu Oneiric):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers